#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[]) {
	FILE *fpsrc, *fpdst;
	int ch;
	
	fpsrc = fopen("rnd.pdf", "rb");
	fpdst = fopen("rnd_bck.pdf", "wb");
	
	while(1){
		ch = fgetc(fpsrc);
		if(feof(fpsrc))
		   break;
		   
		  fputc(ch, fpdst);
	}
	fclose(fpsrc);
	fclose(fpdst);
	printf("The rnd_bck.pdf created successfully.");
	return 0;
}
